@import url(https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap);
@font-face {
  font-family: "MustardBold";
  src: url("../fonts/MustardBold.otf");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "MustardMedium";
  src: url("../fonts/MustardMedium.otf");
  font-weight: 400;
  font-style: normal;
}
.container {
  max-width: 1190px !important;
}

.container-1600 {
  max-width: 1620px !important;
}

html,
body {
  height: 100%;
}

body {
  background: #fff;
}

* {
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #343434;
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
}

p {
  color: #343434;
}

.pgSezione {
  display: block;
  width: 100%;
}
.pgSezione.p-70 {
  padding: 70px 0;
}
.pgSezione.p-100 {
  padding: 100px 0;
}
.pgSezione#chisono {
  background-color: red;
  background-color: #FAF9F3;
}
.pgSezione#intro {
  background-color: #FAF9F3;
}
.pgSezione#contatti {
  background-color: #FAF9F3;
}
.pgSezione#bloghead {
  padding-top: 200px;
}
.pgSezione#blogposts {
  background-color: #FAF9F3;
}

.modal-cstm .modal-header, .modal-cstm .modal-footer {
  border: none;
}
.modal-cstm .modal-content {
  border: none;
  border-radius: 3px;
}

.titolo {
  font-family: "MustardMedium", sans-serif;
  color: #2d322c;
  font-optical-sizing: auto;
  font-style: normal;
}

.subtitolo {
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.2em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 3px;
  color: #2d322c;
}
.subtitolo.light {
  font-weight: 400;
}

h1, .h1 {
  font-size: 52px;
  letter-spacing: -2px;
  line-height: 67.6px;
  font-weight: 500;
}

h2, .h2 {
  font-size: 45px;
  letter-spacing: -1.35px;
}

h3, .h3 {
  font-size: 32px;
  letter-spacing: -1px;
  line-height: 1.6em;
}

h4, .h4 {
  font-size: 30px;
}

h5, .h5 {
  font-size: 18px;
}

.mh-100vh {
  min-height: 100vh;
}

.inherit {
  font: inherit;
}

a {
  color: #d34e90;
}

.btn-cstm-leaf {
  padding: 16px 30px;
  border-style: none;
  border-radius: 3px 35px 3px 35px;
  background-color: #326d51;
  font-family: "Onest", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 22.2px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  transition-duration: 0.5s;
}
.btn-cstm-leaf:hover {
  background-color: #d34e90;
  color: #fff;
}
.btn-cstm-leaf.leaf-small {
  font-size: 10px;
  padding: 10px 20px;
  border-radius: 3px 20px 3px 20px;
}
.btn-cstm-leaf i {
  color: inherit;
  font-size: inherit;
}

.btn-cstm {
  font-family: Manrope;
  display: inline-block;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  text-decoration: none;
  border-radius: 4px;
  border: 2px solid #d34e90;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background: #d34e90;
  padding: 15px 40px 13px 40px;
  z-index: 2;
  transition-duration: 0.5s;
}
.btn-cstm:hover {
  background-color: #326d51;
  color: #fff;
}

#slide-top {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 60px;
  height: 70px;
  background: #d34e90;
  position: fixed;
  bottom: -70px;
  left: 50px;
  z-index: 99;
  border-radius: 30px 6px;
  text-align: center;
  overflow: hidden;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
#slide-top:hover {
  transform: translateY(-20px);
}
#slide-top.show {
  bottom: 20px;
}

.box-chisono {
  display: block;
  padding: 20px 100px;
}

.box-approcio {
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: center;
  padding: 20px 100px;
  text-align: right;
  min-height: 500px;
}

.divider {
  margin: 50px 0;
  opacity: 0.6;
  height: 50px;
}

.divider-stripe {
  display: block;
  position: relative;
  margin: 50px auto;
  max-width: 600px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}

.img-chisono {
  display: block;
  max-width: 100%;
  margin-left: auto;
  height: 500px;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
}

.img-approcio {
  display: block;
  max-width: 100%;
  margin-right: auto;
  height: 500px;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
}

.navbar-cstm {
  position: fixed;
  z-index: 998;
  top: 0px;
  left: 0px;
  width: 100%;
  background: transparent;
  height: 105px;
  transition: 0.3s;
}
.navbar-cstm .navbar-brand {
  margin: 30px 0 0 50px;
  background-image: url("../img/stefania-teocchi.png");
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
  height: 80px;
  width: 253px;
}
.navbar-cstm .navbar-toggler {
  margin-left: auto;
  margin-top: 5px;
}
.navbar-cstm .navbar-toggler i {
  color: #326d51;
  font-size: 26px;
}
.navbar-cstm .navbar-toggler:focus, .navbar-cstm .navbar-toggler:active {
  outline: none;
  box-shadow: none;
}
.navbar-cstm .box-contatti {
  margin-left: auto;
  margin-right: 20px;
}
.navbar-cstm .box-contatti a {
  padding: 16px 30px;
  border-style: none;
  transition-duration: 0.5s;
}
.navbar-cstm .box-contatti a.btn-telefono {
  background-color: #326d51;
  border-radius: 3px 35px;
}
.navbar-cstm .box-contatti a.btn-whatsapp {
  border-radius: 3px 35px;
  background-color: #326d51;
}
.navbar-cstm .box-contatti a i {
  color: #fff;
  font-size: 18px;
}
.navbar-cstm .box-contatti a:hover {
  background-color: #d34e90;
}
.navbar-cstm .navbar-collapse {
  margin-top: 40px;
  margin-left: 40px;
}
.navbar-cstm .navbar-collapse .navbar-nav .nav-item .nav-link {
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #343434;
  padding: 0 20px;
  transition: 0.3s;
}
.navbar-cstm .navbar-collapse .navbar-nav .nav-item .nav-link.active {
  color: #d34e90 !important;
}
.navbar-cstm .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
  color: #d34e90;
}
.navbar-cstm.fixed {
  z-index: 100;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 70px;
  background: #326d51;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  /*.navbar-collapse{
      margin-top: 7px;
      margin-left: 10px;
      .navbar-nav{

          .nav-item{
              .nav-link{
                  color: #fff;
                  &:hover{
                      color: $base-color-pink;
                  }
              }
          }
      }
  }*/
}
.navbar-cstm.fixed .navbar-brand {
  background-image: url("../img/stefania-teocchi-w.png");
  height: 60px;
  width: 211px;
  margin: 5px 0 0 30px;
}
.navbar-cstm.fixed .navbar-toggler i {
  color: #fff;
}
.navbar-cstm.fixed .navbar-collapse {
  margin-top: 10px;
  margin-left: 40px;
}
.navbar-cstm.fixed .navbar-collapse .navbar-nav .nav-item .nav-link {
  color: #fff;
}
.navbar-cstm.fixed .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
  color: #d34e90;
}

.footer {
  display: block;
  position: relative;
  padding: 30px 0;
  background-color: #fff;
}
.footer .logofooter {
  margin-bottom: 10px;
}
.footer .logofooter img {
  width: 200px;
}
.footer .footer-social {
  display: inline-block;
  margin: 0 5px;
}
.footer .footer-social i {
  font-size: 22px;
  color: #326d51;
  transition: 0.4s;
}
.footer .footer-social:hover i {
  color: #d34e90;
}

.fancybox-container .fancybox-toolbar .fancybox-button svg path {
  fill: white !important;
}
.fancybox-container .fancybox-infobar {
  color: #fff !important;
}
.fancybox-container .fancybox-infobar span {
  color: inherit !important;
}
.fancybox-container .fancybox-button--arrow_right svg path,
.fancybox-container .fancybox-button--arrow_left svg path {
  fill: white !important;
}
.fancybox-container .fancybox-thumbs__list a:before {
  border: 6px solid #d34e90 !important;
}

#home .container-home-text {
  display: flex;
  align-items: center;
  padding-top: 200px;
  flex-direction: column;
  justify-content: flex-start;
  height: 100dvh;
}
#home .container-home-img {
  display: block;
  background-image: url("../img/stefania-teocchi-biologa-nutrizionista.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#home .scrolldown_button {
  position: absolute;
  background: #d34e90;
  z-index: 20;
  left: 50%;
  margin-left: -35px;
  bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 55px;
  border-radius: 35px 3px 35px 3px;
  transition-duration: 0.3s;
  transition-timing-function: ease;
}
#home .scrolldown_button img {
  height: 20px;
}
#home .scrolldown_button:hover {
  transform: translateY(20px);
}

.img-ordine {
  display: block;
  margin: 30px 0 0 0;
  width: 100%;
  max-width: 300px;
}

.box-newsletter {
  text-decoration: none;
  margin: 50px 0 -150px 0;
  display: block;
  padding: 50px;
  border-radius: 35px 3px 35px 3px;
  background-color: #fff;
  border: 2px solid #326d51;
  text-align: center;
}
.box-newsletter .form-control {
  border: 1px solid #ccc !important;
  background-color: #f5f5f5 !important;
}
.box-newsletter .btn-disiscriviti {
  display: block;
  margin-top: 20px;
  margin-bottom: -20px;
  font-size: 14px;
  font-style: italic;
  color: #999;
  cursor: pointer;
}

.box-tariffe {
  display: block;
  margin: 30px 0;
}
.box-tariffe .tariffa {
  display: block;
  padding: 20px 30px;
  background-color: #FAF9F3;
  transition: 0.4s;
}
.box-tariffe .tariffa.first {
  border-radius: 3px 35px 0 0;
}
.box-tariffe .tariffa.last {
  border-radius: 0 0 3px 35px;
}
.box-tariffe .tariffa.brdb {
  border-bottom: 3px solid #fff;
}
.box-tariffe .tariffa .dettaglio {
  font-size: 15px;
  font-style: italic;
  color: #666666;
  margin: 0px;
}
.box-tariffe .tariffa .subtitolo {
  font-size: 18px;
}
.box-tariffe .tariffa .prezzo {
  color: #666666;
}
.box-tariffe .tariffa .prezzo .tempo {
  background-color: #999999;
  font: inherit;
  display: inline-block;
  padding: 3px 7px;
  border-radius: 10px;
  margin-left: 5px;
  color: #FAF9F3;
  line-height: 17px;
}
.box-tariffe .tariffa .prezzo .tempo i {
  color: inherit;
  font-size: 14px;
}
.box-tariffe .tariffa:hover {
  background-color: #326d51;
}
.box-tariffe .tariffa:hover .dettaglio, .box-tariffe .tariffa:hover .subtitolo, .box-tariffe .tariffa:hover .prezzo {
  color: #fff;
}
.box-tariffe .tariffa:hover .tempo {
  background-color: #fff;
  color: #326d51;
}

.modal-servizi .modal-dialog .modal-content {
  border-radius: 20px 3px 35px 3px;
  border: none;
}
.modal-servizi .modal-dialog .modal-content .modal-header, .modal-servizi .modal-dialog .modal-content .modal-body {
  padding-left: 50px;
  padding-right: 50px;
}
.modal-servizi .modal-dialog .modal-content .modal-header {
  border-bottom: none;
}
.modal-servizi .modal-dialog .modal-content .modal-body {
  padding-bottom: 50px;
}
.modal-servizi .modal-dialog .modal-content .modal-body .img-left {
  display: block;
  width: 90%;
  height: 400px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.modal-servizi .modal-dialog .modal-content .modal-body .ebook-container-ph {
  display: block;
  margin-bottom: 20px;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.6em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
}
.modal-servizi .modal-dialog .modal-content .modal-body .ebook-container-ph .img-thu {
  display: block;
  width: 130px;
  height: 150px;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
  border: 1px solid #666;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6);
  margin: 0px auto 10px auto;
}
.modal-servizi .modal-dialog .modal-content .modal-body .ebook-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 150px;
  padding: 20px;
  border: 1px solid #ccc;
  background: #F5F5F5;
  background: linear-gradient(0deg, rgb(245, 245, 245) 100%, rgb(204, 204, 204) 0%);
  border-radius: 16px 3px 16px 3px;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.6em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
}

.box-servizio {
  display: block;
  position: relative;
  margin: 30px auto;
  width: 95%;
  height: 400px;
  border-radius: 20px 3px 35px 3px;
  overflow: hidden;
}
.box-servizio .maschera {
  transition: 0.4s;
  position: absolute;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0px;
  left: 0px;
  width: 100%;
  bottom: 0px;
}
.box-servizio .servizio-img {
  position: absolute;
  z-index: 0;
  top: 0px;
  left: 0px;
  width: 100%;
  bottom: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.box-servizio .servizio-img.dietepersonalizzate {
  background-image: url("../img/servizi-diete-personalizzate.jpg");
}
.box-servizio .servizio-img.dimagrimento {
  background-image: url("../img/servizi-dimagrimento.jpeg");
}
.box-servizio .servizio-img.alimentazionegravidanza {
  background-image: url("../img/servizi-alimentazione-in-gravidanza.jpeg");
}
.box-servizio .servizio-img.fitoterapica {
  background-image: url("../img/servizi-consulenza-fitoterapica.jpg");
}
.box-servizio .servizio-img.educazionealimentare {
  background-image: url("../img/servizi-educazione-alimentare.jpg");
}
.box-servizio .servizio-img.supportopatologico {
  background-image: url("../img/servizi-supporto-patologico.jpg");
}
.box-servizio .servizio-img.alimentazionesportivo {
  background-image: url("../img/servizi-alimentazione-sportivo.jpg");
}
.box-servizio .servizio-img.alimentazioneanziani {
  background-image: url("../img/alimentazione-eta-geriatrica.jpg");
}
.box-servizio .servizio-img.alimentazionepediatrica {
  background-image: url("../img/servizi-alimentazione-pediatrica.jpg");
}
.box-servizio .servizio-img.visitadomiciliare {
  background-image: url("../img/servizi-visita-nutrizionale-domiciliare.jpg");
}
.box-servizio .servizio-img.mindfuleating {
  background-image: url("../img/servizi-esperienze-mindful-eating.jpg");
}
.box-servizio .servizio-img.erbespontanee {
  background-image: url("../img/servizi-tour-erbe-spontanee.jpg");
}
.box-servizio .servizio-img.ebook {
  background-image: url("../img/servizi-ebook-ricettari-educativi.jpg");
}
.box-servizio .servizio-titolo {
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  width: 100%;
  bottom: 0px;
  display: block;
  padding: 60px 30px;
  font-size: 26px;
  font-weight: 500;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
  color: #fff;
}
.box-servizio .vedi-dett {
  position: absolute;
  z-index: 5;
  right: 0px;
  bottom: 0px;
  padding: 16px 30px;
  border-style: none;
  border-radius: 35px 3px 35px 3px;
  background-color: #326d51;
  font-family: "Onest", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 22.2px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  transition-duration: 0.5s;
}
.box-servizio:hover {
  cursor: pointer;
}
.box-servizio:hover .maschera {
  background-color: rgba(0, 0, 0, 0.4);
}
.box-servizio:hover .vedi-dett {
  background-color: #d34e90;
}

.box-servizio_OLD {
  display: block;
  position: relative;
  margin: 30px auto 100px auto;
  width: 95%;
}
.box-servizio_OLD .servizio-img {
  border-radius: 48% 48% 3px 3px;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 400px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.box-servizio_OLD .servizio-img.dietepersonalizzate {
  background-image: url("../img/servizi-diete-personalizzate.jpg");
}
.box-servizio_OLD .servizio-img.dimagrimento {
  background-image: url("../img/servizi-dimagrimento.jpeg");
}
.box-servizio_OLD .servizio-img.alimentazionegravidanza {
  background-image: url("../img/servizi-alimentazione-in-gravidanza.jpeg");
}
.box-servizio_OLD .servizio-img.fitoterapica {
  background-image: url("../img/servizi-consulenza-fitoterapica.jpg");
}
.box-servizio_OLD .servizio-img.educazionealimentare {
  background-image: url("../img/servizi-educazione-alimentare.jpg");
}
.box-servizio_OLD .servizio-img.supportopatologico {
  background-image: url("../img/servizi-supporto-patologico.jpg");
}
.box-servizio_OLD .servizio-img.alimentazionesportivo {
  background-image: url("../img/servizi-alimentazione-sportivo.jpg");
}
.box-servizio_OLD .servizio-img.alimentazioneanziani {
  background-image: url("../img/alimentazione-eta-geriatrica.jpg");
}
.box-servizio_OLD .servizio-img.alimentazionepediatrica {
  background-image: url("../img/servizi-alimentazione-pediatrica.jpg");
}
.box-servizio_OLD .servizio-titolo {
  position: absolute;
  left: 10%;
  bottom: -50px;
  display: block;
  width: 80%;
  background-color: #fff;
  padding: 20px;
  margin: -30px auto 0 auto;
  font-size: 24px;
  font-weight: 500;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  text-align: center;
}

.container-posts {
  max-width: 1280px;
}

.box-post {
  display: block;
  margin-bottom: 50px;
  text-decoration: none;
}
.box-post .post-header {
  display: block;
  margin-bottom: 20px;
}
.box-post .post-header .categorie {
  display: block;
  margin-top: -12px;
}
.box-post .post-header .categorie .cat-post {
  border-radius: 10px 1px;
  background-color: #326d51;
  display: inline-block;
  padding: 7px 10px;
  color: #fff;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1em;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
}
.box-post .post-header .post-image {
  display: block;
  width: 100%;
  height: 280px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.box-post .post-titolo {
  display: block;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1.2em;
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 1px;
  color: #2d322c;
  height: 60px;
  transition: 0.4s;
}
.box-post .post-leggi {
  display: block;
  color: #326d51;
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  line-height: 1em;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 2px;
  text-decoration: underline;
  margin-top: 20px;
  transition: 0.4s;
}
.box-post:hover .post-leggi {
  color: #d34e90;
}

.post-data-head {
  color: #999;
  font-style: italic;
  margin: 0 0 50px 0;
}

.post-image-head {
  display: block;
  width: 100%;
  margin-bottom: -150px;
}

.back-blog {
  font-family: "Onest", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 22.2px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ccc;
  transition-duration: 0.5s;
}
.back-blog:hover {
  color: #d34e90;
}
.back-blog i {
  color: inherit;
  font-size: inherit;
}

.form-contact .form-control {
  border: 0;
  box-shadow: none;
  height: 70px;
  width: 100%;
  border: none;
  background: #fff;
  padding: 0 30px;
  margin-bottom: 20px;
  outline: none;
  font-size: 16px;
  font-weight: 400;
}
.form-contact .form-control.area {
  padding-top: 20px;
  height: auto;
  line-height: 2em;
}

.form-label-cstm {
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #343434;
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
  color: #343434;
}

.box-contatto {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 16px 30px;
  border-style: none;
  border-radius: 3px;
  font-family: "Onest", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 22.2px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  transition-duration: 0.5s;
}
.box-contatto i {
  font-size: 32px;
  color: #326d51;
  margin-right: 20px;
  transition: 0.4s;
}
.box-contatto .titolo {
  font-size: 14px;
}
.box-contatto .value {
  display: block;
  color: #999999;
  transition-duration: 0.5s;
}
.box-contatto:hover i {
  transform: scale(1.3) translateX(-5px);
  color: #d34e90;
}
.box-contatto:hover .titolo {
  color: #d34e90;
}
.box-contatto:hover .value {
  color: #d34e90;
}

.box-newsletter-disiscriviti {
  display: block;
  margin: 20px 0;
  padding: 30px 50px;
  background-color: #efefef;
}
.box-newsletter-disiscriviti .btn-cstm-leaf {
  height: 50px;
  border-radius: 0px 3px 35px 0px;
}
.box-newsletter-disiscriviti .form-control {
  border: 0;
  box-shadow: none;
  height: 50px;
  width: auto;
  border: none;
  background: #fff;
  padding: 0 20px;
  border-radius: 3px 0px 0px 3px;
  outline: none;
  font-size: 16px;
  font-weight: 400;
}
.box-newsletter-disiscriviti .form-control.area {
  padding-top: 20px;
  height: auto;
  line-height: 2em;
}

.social {
  list-style: none;
  margin: 0;
  padding: 0 0 0 30px;
}
.social li {
  display: inline-block;
  margin-right: 10px;
}

.link-social {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #326d51;
  text-align: center;
  margin-right: 5px;
  text-decoration: none;
  transition: 0.3s;
}
.link-social i {
  color: #fff;
  font-size: 28px;
}
.link-social:hover {
  background: #d34e90;
}

.sub-icon {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.sub-icon img {
  height: 24px;
}

.box-luogo {
  display: block;
  margin: 10px 0;
  background-color: #FAF9F3;
}
.box-luogo .iframe {
  border: 0px;
  width: 100%;
  height: 200px;
}
.box-luogo .imgluogo {
  display: block;
  width: 100%;
  height: 200px;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
  margin-bottom: 10px;
  filter: grayscale(100%);
}
.box-luogo .container-info {
  display: block;
  padding: 20px 25px;
  text-decoration: none;
}
.box-luogo .container-info .subtitolo {
  display: block;
  min-height: 35px !important;
}
.box-luogo .container-info .address {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0px;
  gap: 15px;
}
.box-luogo .container-info .address i {
  font-size: 22px;
  color: #999;
  transition: 0.4s;
}
.box-luogo .container-info .address span {
  line-height: 1.3em;
  color: #999;
  font-size: 16px;
  letter-spacing: 1px;
  transition: 0.4s;
}
.box-luogo .container-info:hover {
  background-color: #326d51;
}
.box-luogo .container-info:hover .subtitolo, .box-luogo .container-info:hover span {
  color: #fff;
}
.box-luogo .container-info:hover i {
  transform: scale(1.3) translateX(-5px);
  color: #fff;
}

#newsletter-landing {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  padding-top: 150px;
}
#newsletter-landing .thu-cop {
  height: 180px;
  display: block;
  margin: 0px auto;
}
#newsletter-landing .list-capit {
  padding: 0px 0px 0px 15px;
}
#newsletter-landing .list-capit li {
  font-size: 14px;
  font-style: italic;
  color: #6c757d;
  line-height: 1.6em;
}
#newsletter-landing .terminail {
  font: inherit;
  font-weight: bold;
  color: #d34e90;
}
#newsletter-landing .countdown {
  font: inherit;
  font-weight: bold;
  color: #326d51;
}
#newsletter-landing .box-newsletter-landing {
  margin: 0;
  display: block;
  padding: 50px;
  border-radius: 35px 3px 35px 3px;
  background-color: #fff;
  border: 2px solid #326d51;
  text-align: center;
}
#newsletter-landing .box-newsletter-landing .form-control {
  border: 1px solid #ccc !important;
  background-color: #f5f5f5 !important;
}
#newsletter-landing .box-newsletter-landing .btn-disiscriviti {
  display: block;
  margin-top: 20px;
  margin-bottom: -20px;
  font-size: 14px;
  font-style: italic;
  color: #999;
  cursor: pointer;
}

@media screen and (max-width: 1200px) {
  .container-home-img {
    display: block;
    height: 600px;
  }
  .container-home-text {
    height: auto !important;
    padding-bottom: 100px;
  }
  .scrolldown_button {
    display: none !important;
  }
  .navbar-cstm {
    padding-top: 0px !important;
    height: 70px;
  }
  .navbar-cstm .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
  }
  .navbar-cstm .navbar-brand {
    margin: 5px 0 0 10px !important;
    height: 60px !important;
    width: 211px !important;
  }
  .navbar-cstm .navbar-toggler {
    margin-right: 10px;
  }
  .navbar-cstm .navbar-collapse {
    background-color: #ffffff;
    border-bottom: 4px solid #d34e90;
    margin-top: 0px;
    margin-left: 0px;
    padding-bottom: 20px;
  }
  .navbar-cstm .navbar-collapse .navbar-nav .nav-item .nav-link {
    text-align: center;
    font-size: 16px;
    padding: 30px 0;
    color: #326d51 !important;
  }
  .navbar-cstm .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
    color: #d34e90 !important;
  }
  .navbar-cstm.fixed .navbar-collapse {
    border-bottom: none;
    background-color: #326d51;
    margin-top: 0px;
    margin-left: 0px;
  }
  .navbar-cstm.fixed .navbar-collapse .navbar-nav .nav-item .nav-link {
    color: #fff !important;
  }
  .navbar-cstm.fixed .navbar-collapse .navbar-nav .nav-item .nav-link:hover {
    color: #d34e90 !important;
  }
  .navbar-cstm .box-contatti {
    width: 100%;
    display: block;
    text-align: center;
    margin: 0 auto !important;
  }
  .box-chisono, .box-approcio {
    padding: 50px 20px;
  }
}
@media screen and (max-width: 992px) {
  h1, .h1 {
    font-size: 44px;
    line-height: 50px;
  }
  h2, .h2 {
    font-size: 38px;
  }
  h3, .h3 {
    font-size: 28px;
  }
  h4, .h4 {
    font-size: 24px;
  }
  h5, .h5 {
    font-size: 16px;
  }
  .box-chisono, .box-approcio {
    padding: 20px 20px;
  }
  .modal-servizi .modal-body .img-left {
    display: block;
    width: 100% !important;
    height: 300px !important;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 768.1px) {
  .img-chisono {
    display: block;
    width: 100%;
    margin-left: auto;
    height: auto;
    -o-object-position: center;
       object-position: center;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .box-contatto {
    padding: 16px 10px;
  }
  .box-contatto i {
    margin-right: 10px;
  }
  .box-contatto .value {
    font-size: 15px !important;
  }
  .box-approcio {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding: 20px 40px;
    text-align: left;
    min-height: auto;
  }
}
